BINDING_HEADER_YAYMOUNTSHEADER = "YayMounts"
BINDING_NAME_YAYMOUNTBINDING = "Mount/Dismount"
BINDING_NAME_YAYMOUNTBINDING2 = "Force Ground Mounting"
BINDING_NAME_YAYMOUNTBINDING3 = "Call Mini-Pet"

YayMountsLocale = {
	String = {
		NoYMP = "Yay Mounts can help handle your Mini-pets. To do so, please click the button below!",
		NDWF = "Don't dismount while flying. You'll have to land or (if enabled in Blizzard options) cast a spell",
		ER = "Choose random usable mount if no usable mounts selected",
		FFP = "Druid: Prioritize using Flight Form over a regular mount even when not moving",
		FBP = "Prioritize using Flying Broom over a regular mount when not moving, even over Flight Form",
		FBPD = "Prioritize using Flying Broom over a regular mount when not moving",
		NoMounts = "No mounts Selected",
		Remount = "Mount a flying mount without dismounting from a ground mount",
		FFM = "Use Flying type mounts even in areas where you cannot fly",
		NewMountFound = "New mount found: ",
		TTT = "Druid: When in combat, shift from Travel or Aquatic form directly back to that form",
		MTFF = "Druid: When on a flying mount and flying + moving, shift into Flight Form",
		CFI = "Druid: Use cat form indoors if you have 2/2 of the talent Feral Swiftness",
		AL = "Pressing the mount keybind while moving (or in combat if enabled) will swap between the Aspects selected below",
		AL2 = "Aspects for [Force Ground Mounting]",
		AIC = "Hunter: YayMounts aspect swapping while in combat (WARNING: This can be buggy)",
		UA = "Hunter: [Mount/Dismount] will swap between the Aspects selected below",
		UA2= "Hunter: [Force Ground Mounting] will swap between the Aspects selected below",
		PL = "Priest: Mount/Dismount keybind will use levitate on yourself when you are falling or in combat",
		MS = "Mage: Mount/Dismount keybind will use slowfall on yourself when you are falling or in combat",
		SMIFO = "Only use scaling type mounts in flyable areas",
	},
	
	Zone = {
		AQ40 = "Ahn'Qiraj",
		Deadmines = "The Deadmines",
		Icecrown = "Icecrown",
		Oculus = "The Oculus",
		StormPeaks = "The Storm Peaks",
		Wintergrasp = "Wintergrasp",
		Vashjir1 = "Kelp'thar Forest",
		Vashjir2 = "Shimmering Expanse",
		Vashjir3 = "Abyssal Depths",
		Vashjir4 = "Vashj'ir",
		Vashjir5 = "Damplight Chamber",
		VashjirNespirah = "Nespirah",
		VashjirLGhorek = "L'Ghorek",
		VortexPinnacle = "The Vortex Pinnacle",
	},
	
	Misc = {
		WaterBreathing = "Water Breathing",
		optionsGUIButton = "Open GUI",
		mountsReloaded = "Mount list reloaded",
	},
}